=== debian/changelog ===
princeprocessor (0.21-3) unstable; urgency=medium

  * Rename executable to avoid name clash with /usr/bin/pp64 from
    polylib-utils. Thanks to Andreas Beckmann for the hint.
    Closes: #840826

 -- Sascha Steinbiss <satta@debian.org>  Sat, 15 Oct 2016 11:53:06 +0000

princeprocessor (0.21-2) unstable; urgency=medium

  * Restrict architectures to 64-bit ones.
  * Transfer maintainership to pkg-security team.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 14 Oct 2016 09:46:38 +0000

princeprocessor (0.21-1) unstable; urgency=low

  * Initial packaging (Closes: #834438)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 16 Aug 2016 05:49:21 +0000
