=== debian/watch ===
version=3
https://github.com/hashcat/princeprocessor/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
