=== debian/changelog ===
princeprocessor (0.22-2) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add 'Rules-Requires-Root: no'
  * d/s/include-binaries: Remove file, not needed

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Samuel Henrique <samueloph@debian.org>  Tue, 02 Feb 2021 00:20:45 +0000

princeprocessor (0.22-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools.
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org.

  [ Sascha Steinbiss ]
  * New upstream version 0.22.
  * Remove spelling patch applied by upstream.
  * Move lintian overrides to recommended location.
  * Use debhelper 11.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Jul 2018 10:53:28 +0200
