=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: princeprocessor
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               help2man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/princeprocessor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/princeprocessor.git
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/princeprocessor
+Vcs-Git: https://salsa.debian.org/pkg-security-team/princeprocessor.git
 Homepage: https://github.com/hashcat/princeprocessor
 
 Package: princeprocessor
@@ -23,4 +23,3 @@
  concatenated together.
  The name PRINCE is used as an acronym and stands for PRobability INfinite
  Chained Elements, which are the building blocks of the algorithm.
-
