=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f princeprocessor.1
	rm -f pp.save

override_dh_auto_build:
	$(MAKE) -C src
	help2man -i debian/extra-man-info.txt \
	  -n 'standalone password candidate generator using the PRINCE algorithm' \
	   -N ./src/princeprocessor > princeprocessor.1
